

/* ==========================================================================
   Author's custom styles
   ========================================================================== */
/*
RED		#ee3523
BLUE	#00275e
BG BLUE	#e7e7f1
*/

@font-face {
    font-family: 'museo300';
    src: url('../fonts/museo300-regular-webfont.eot');
    src: url('../fonts/museo300-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museo300-regular-webfont.woff') format('woff'),
         url('../fonts/museo300-regular-webfont.ttf') format('truetype'),
         url('../fonts/museo300-regular-webfont.svg#museo300') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'museo700';
    src: url('../fonts/museo700-webfont.eot');
    src: url('../fonts/museo700-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museo700-webfont.woff') format('woff'),
         url('../fonts/museo700-webfont.ttf') format('truetype'),
         url('../fonts/museo700-webfont.svg#museo700') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
	background-color: #e7e7f1;
}
@media (max-width: 767px) {
	body {
		padding-left:0;
		padding-right:0;
	}
}

body > .container {
	background-color: #fff;
	padding: 20px;
	padding-bottom: 0;
	margin-top: 20px;
	margin-bottom: 20px;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
.row-fluid {
	overflow: auto;
}
.navbar {
	margin-top: 20px;
}
a, a:link, a:visited {
	color: #ee3523;
}
a, a:hover, a:active {
	color: #000;
}
a:hover img {
	zoom: 1;
	filter: alpha(opacity=50);
	opacity: 0.5;
}
h1, h2 {
	font-family: 'museo300', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight: normal;
	position: relative;
	overflow: auto;
}
h3, h4, h5 {
	border-top: 1px solid #e7e7f1;
	padding-top: 10px;
	margin-top: 10px;
	color: #00275e;
	text-transform: uppercase;
	font-size: 18px;
	position: relative;
}
/* clear floats */
.group:before,
.group:after {
    content:"";
    display:table;
}
.group:after {
    clear:both;
}
.group {
    zoom:1; /* For IE 6/7 (trigger hasLayout) */
}
h1 i, h2 i, h3 i, h4 i, h5 i {
	float: left;
	font-style: normal;
	padding-right: 20px;
}
h4 {
	font-size: 16px;
	padding-top: 13px;
}
h3 span,
h4 span {
	margin-bottom: 20px;
}
ul {
	margin-left: 18px;
}
label {
	color: #00275e;
}
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	border-color: #c3c8dc;
}

.header {
	min-height: 80px !important;
}
.header h1 {
	margin-top: 0;
	margin-bottom: 0;
	margin-right: 20px;
	width: 230px;
	height: 60px;
	display: block;
	float: left;
	text-indent: -9999px;
	background: url(../img/sprites.png);
	background-image: url(../img/sprites.svg), none;
	background-repeat: no-repeat;
	z-index: 100;
}
.header h1 a {
	display: block;
	height: 100%;
	width: 100%;
}
.header h2 {
	font-size: 28px;
	color: #00275e;
	line-height: 30px;
	text-align: right;
	margin-top: 18px;
	margin-bottom: 20px;
	float: right;
	overflow: hidden;
}
@media (max-width: 979px) {
	.header h2 {
		float: left;
		text-align: left;
	}
}
@media (max-width: 480px) {
	.header h2 {
		font-size: 20px;
		line-height: 28px;
		padding-right: 25px;
	}
	.header h2 span i {
		margin-top: -4px;
	}
}
.header h2 b {
	font-weight: normal;
	white-space: nowrap;
	font-family: 'museo700', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
.header h2 span {
	position: relative;
	white-space: nowrap;
	padding-left: 24px;
}
.header h2 span i {
	float: none;
	padding: 0;
	display: block;
	position: absolute;
	top: 2px;
	left: 0;
	width: 18px;
	height: 25px;
	background: url(../img/sprites.png);
	background-image: url(../img/sprites.svg), none;
	background-repeat: no-repeat;
	background-position: -119px -189px;
}

/* make sidebar narrower when widescreen */
/* apply widths from span2 and span10 to override 3 and 9 */

@media (min-width: 1200px) {
	.row-fluid .span3.widescreen_override {
		width: 14.52991452991453%;
	}
	.row-fluid .span9.widescreen_override {
		width: 82.90598290598291%;
	}
}

/* position navbar when narrow */

@media (max-width: 979px) {
	.navbar {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		padding: 0;
		margin-top: 0;
		z-index: 8009;
	}
	body > .container {
		margin-top: 60px;
	}
	.nav_container {
		min-height: 5px !important;
	}
}

/* navbar end */


/* nav styles */

.navbar-inner {
	background: none;
	background-color: #fff;
	background-color:rgba(255,255,255,0.5);
	height: 41px;
	border: none;
	padding: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	*zoom: 1;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	position: relative;
}
.navbar .nav {
	display: table;
	width: 100%;
}
.navbar .nav > li {
	display: table-cell;
	float: none;
	border-right: 2px solid transparent;
	position: relative;
}
.navbar .nav > li:last-child {
	border-right: none;
}
.navbar .nav > li a {
	position: relative;
    text-align: center;
	color: #fff;
	font-family: 'museo700', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	text-shadow: none;
	font-weight: normal;
	display: block;
	padding: 4px 8px;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	/* bg gradient blue */
	border: 2px solid #00275e;
	background: #00275e; /* Old browsers */
	background: -moz-linear-gradient(top,  #99a9bf 0%, #00275e 50%, #00275e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#99a9bf), color-stop(50%,#00275e), color-stop(100%,#00275e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #99a9bf 0%,#00275e 50%,#00275e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #99a9bf 0%,#00275e 50%,#00275e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #99a9bf 0%,#00275e 50%,#00275e 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #99a9bf 0%,#00275e 50%,#00275e 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99a9bf', endColorstr='#00275e',GradientType=0 ); /* IE6-9 */
}
.navbar .nav > li a:focus,
.navbar .nav > li a:hover {
	text-decoration: none;
	color: #fff;
	/* roll over bg gradient red */
	border: 2px solid #ee3523;
	background: #ee3523; /* Old browsers */
	background: -moz-linear-gradient(top, #fac3bd 0%, #ee3523 50%, #ee3523 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fac3bd), color-stop(50%,#ee3523), color-stop(100%,#ee3523)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #fac3bd 0%,#ee3523 50%,#ee3523 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #fac3bd 0%,#ee3523 50%,#ee3523 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #fac3bd 0%,#ee3523 50%,#ee3523 100%); /* IE10+ */
	background: linear-gradient(to bottom, #fac3bd 0%,#ee3523 50%,#ee3523 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fac3bd', endColorstr='#ee3523',GradientType=0 ); /* IE6-9 */	
}
.navbar .nav > .active a,
.navbar .nav > .active a:hover,
.navbar .nav > .active a:focus {
	color: #fff;
	background: none;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	*zoom: 1;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	/* bg gradient red */
	border: 2px solid #ee3523;
	background: #ee3523; /* Old browsers */
	background: -moz-linear-gradient(top, #fac3bd 0%, #ee3523 50%, #ee3523 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fac3bd), color-stop(50%,#ee3523), color-stop(100%,#ee3523)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #fac3bd 0%,#ee3523 50%,#ee3523 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #fac3bd 0%,#ee3523 50%,#ee3523 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #fac3bd 0%,#ee3523 50%,#ee3523 100%); /* IE10+ */
	background: linear-gradient(to bottom, #fac3bd 0%,#ee3523 50%,#ee3523 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fac3bd', endColorstr='#ee3523',GradientType=0 ); /* IE6-9 */	
}
.navbar .nav > li.active  > a:after {
	content: " "; 
	display: block; 
	width: 0;
	height: 0;
	border-left: 9px solid transparent;
	border-right: 9px solid transparent;
	border-top: 9px solid #ee3523;
	position: absolute;
	top: 100%;
	left: 50%;
	margin-left: -9px;
}
.navbar .btn-navbar {
	margin: 0;
	width: 100%;
	background-color: yellow;
}

/* when compacts nav to scroll down */

@media (max-width: 767px) {
	.navbar .nav {
		display: block;
		width: 100%;
		position: relative;
	}
	.navbar .nav > li {
		width: 100%;
		display: block;
		float: left;
		border-right: none;
	}
	.navbar .nav > li a,
	.navbar .nav > li a:link,
	.navbar .nav > li a:visited {
		text-align: left;
		padding-left: 8px;
		margin: 0;
		background: none;
		background-color: #00275e;
		border-color: #00275e;
		border-top: 1px solid #e7e7f1;
		border-left: none;
		border-right: none;
	}
	.navbar .nav > .active a,
	.navbar .nav > .active a:hover,
	.navbar .nav > .active a:focus,
	.navbar .nav > .open a,
	.navbar .nav > .open a:hover,
	.navbar .nav > li a:hover,
	.navbar .nav > li a:active {
		text-align: left;
		padding-left: 8px;
		margin: 0;
		background: none;
		background-color: #ee3524 !important;
		border-color: #ee3523 !important;
		border-top: 1px solid #e8e8f3 !important;
		border-left: none;
		border-right: none;
	}
	.nav-collapse .dropdown-menu {
		margin: 0;
	}
	.navbar .nav > li > .dropdown-menu li,
	.navbar .nav > li.open > .dropdown-menu li {
		margin: 0;
		border-bottom-width: 1px !important;
	}
	.navbar .nav > li .dropdown-menu li a:link,
	.navbar .nav > li .dropdown-menu li a:visited,
	.navbar .nav > li.open > .dropdown-menu li a:link,
	.navbar .nav > li.open > .dropdown-menu li a:visited {
		text-align: left !important;	
		padding-left: 8px !important;	
		background-color: #e7e7f1 !important;
		border-bottom-width: 1px !important;
		border-top: none !important;
		color: #00275e !important;
		margin: 0;
		font-weight: normal;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
	}
	.navbar .nav > li .dropdown-menu li a:hover,
	.navbar .nav > li .dropdown-menu li a:active,
	.navbar .nav > li.open > .dropdown-menu li a:hover,
	.navbar .nav > li.open > .dropdown-menu li a:active {
		background-color: #ee3523 !important;
	}
	.dropdown-menu li {
		border-bottom: 1px solid #fff !important;
	}
}
@media (max-width: 979px) {
	.navbar .nav > li.active > a:after {
		border-left: 9px solid transparent;
		border-right: 9px solid transparent;
		border-top: 9px solid #ee3523;
		margin-left: -9px;
	}
}
.navbar .btn-navbar {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	background: none;
	border: 0;
	padding: 4px 10px;
	/* bg gradient blue */
	border: 2px solid #00275e;
	background: #00275e; /* Old browsers */
	background: -moz-linear-gradient(top,  #99a9bf 0%, #00275e 50%, #00275e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#99a9bf), color-stop(50%,#00275e), color-stop(100%,#00275e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #99a9bf 0%,#00275e 50%,#00275e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #99a9bf 0%,#00275e 50%,#00275e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #99a9bf 0%,#00275e 50%,#00275e 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #99a9bf 0%,#00275e 50%,#00275e 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99a9bf', endColorstr='#00275e',GradientType=0 ); /* IE6-9 */
}
.navbar .btn-navbar:hover {
	background-color: #00275e;
}
.navbar .btn-navbar .icon-bar {
	height: 20px;
	width: auto;
	text-align: left;
	font-family: 'museo700', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight: normal;
	padding-left: 12px;
	line-height: 20px;
	margin-left: 20px;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	background: none;
	border: none;
	color: #fff;
	text-shadow: none;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	*zoom: 1;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.navbar .btn-navbar .icon-bar i {
	display: inline-block;
	font-style: normal;
	margin-left: 10px;
}
.navbar .btn-navbar .icon-bar b {
	display: inline-block;
	width: 13px;
	height: 8px;
	background: url(../img/sprites.png);
	background-image: url(../img/sprites.svg), none;
	background-repeat: no-repeat;
	background-position: -145px -70px;
}
.nav-collapse.collapse {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffd9d9d9', GradientType=0);
	*zoom: 1;
	-webkit-box-shadow: 0 3px 8px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 3px 8px rgba(0, 0, 0, 0.2);
	box-shadow: 0 3px 8px rgba(0, 0, 0, 0.2);
}
@media (max-width: 767px) {
	.nav-collapse.collapse {
		margin: 0 20px;
	}
}

/* dropdown style */

.dropdown-menu {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	border: none;
	padding: 0;
	min-width: 100%;
	width: 100%;
	margin-top: 0;
	border-top: 2px solid #fff;
}
.dropdown-menu li {
	border-bottom: 2px solid #fff;
}
.dropdown-menu li:last-child {
	border-bottom: none;
}
.navbar .nav > li .dropdown-menu::after,
.navbar .nav > li .dropdown-menu::before {
	display:none;
}
.navbar .nav > li .dropdown-menu::after {
	border: none;
	content: " "; 
	display: block; 
	width: 100%;
	height: 15px;
	position: absolute;
	top: 100%;
	left: 0;
	background: url(../img/shadow_bottom.png) no-repeat top center; 
	-webkit-background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	-o-background-size: 100% 100%;
	background-size: 100% 100%;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/shadow_bottom.png', sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/shadow_bottom.png', sizingMethod='scale')";
}
.navbar .nav > li .dropdown-menu li a:link,
.navbar .nav > li .dropdown-menu li a:visited {
	text-align: center;
	line-height: 32px;
	padding: 0;
	font-size: 14px;
	font-family: 'museo700', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	color: #00275e;
	background: none;
	background-color: #e8e8f3;
	border: none;
}
.navbar .nav > li .dropdown-menu > li > a:hover,
.navbar .nav > li .dropdown-menu > li > a:focus {
	color: #fff;
	background: #ee3523;
}

/* nav styles end */

.header_print {
	float: right;
	height: 20px;
	line-height: 20px;
	margin-top: 13px;
	font-size: 13px;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	text-transform: uppercase;
}
.print {
	/*display: inline-block;*/
        display:none;
	width: 21px;
	height: 19px;
	padding: 0;
	margin-bottom: -3px;
	background: url(../img/sprites.png);
	background-image: url(../img/sprites.svg), none;
	background-repeat: no-repeat;
	background-position: -119px -70px;
}
.print:hover {
	background-position: -119px -100px;
}

.header_print b {
	display: inline-block;
	margin-left: 10px;
	font-weight: normal;
	height: 20px;
	line-height: 20px;
}

.paging.top {
	border-top: 1px solid #c3c7e0;
	margin-bottom: 20px;
}
.paging.bottom {
	border-bottom: 1px solid #c3c7e0;
        margin-bottom: 20px;
        
}

.paging {
	text-align: center;
	background: #e7e7f1;
}

.paging ul {
	margin: 0;
}

.paging li {
	display: inline-block;
	line-height: 28px;
	overflow: hidden;
}

.paging li a:link,
.paging li a:visited {
	text-transform: uppercase;
	color: #00275e;
	display: block;
	text-align: center;
	position: relative;
	width: 18px;
}

.paging li a:hover,
.paging li a:active {
	color: #ee3524 !important;
	text-decoration: none;
}

.paging li.next a:link,
.paging li.prev a:link,
.paging li.start a:link,
.paging li.end a:link {
	width: 48px;
}

.paging li.next a:link,
.paging li.next a:visited,  
.paging li.prev a:link,
.paging li.prev a:visited,  
.paging li.start a:link,
.paging li.start a:visited,  
.paging li.end a:link,
.paging li.end a:visited {
	color: #666;
}

.paging li.current a:link,
.paging li.current a:visited {
	color: #ee3524;
}

.paging li.prev a:link,
.paging li.first a:link,
.paging li.start a:link  {
	padding-left: 13px;
}

.paging li.first a:link:after,
.paging li.last a:link:after,
.paging li.prev a:link:after,
.paging li.start a:link:after,
.paging li.next a:link:after,
.paging li.end a:link:after  {
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	margin-top: -15px;
	height: 30px;
	width: 13px;
	background: url(../img/sprites.png);
	background-image: url(../img/sprites.svg), none;
	background-repeat: no-repeat;
}
.paging li.first a:link:after,
.paging li.prev a:link:after,
.paging li.start a:link:after {
	left: 0;
	background-position: -232px -150px;
}
.paging li.last a:link:after,
.paging li.next a:link:after,
.paging li.end a:link:after  {
	right: 0;
	background-position: -245px -150px;
}
.paging li.last a:link,
.paging li.next a:link,
.paging li.end a:link  {
	padding-right: 13px;
}

@media (max-width: 480px) {

	.paging li.next a:link,
	.paging li.prev a:link,
	.paging li.start a:link,
	.paging li.end a:link {
		width: 20px;
		text-indent: -99999px;
	}

	.paging li.prev a:link:before,
	.paging li.next a:link:before,
	.paging li.start a:link:before,
	.paging li.end a:link:before {
		content: "";
		display: block;
		position: absolute;
		top: 50%;
		margin-top: -9px;
		height: 18px;
		width: 13px;
		background: url(../img/sprites.png);
		background-image: url(../img/sprites.svg), none;
		background-repeat: no-repeat;
	}
	.paging li.prev a:link:before,
	.paging li.next a:link:before {
		height: 18px;
		width: 9px;
	}
	.paging li.start a:link:before  {
		background-position: -150px -135px;
		left: 18px;
	}
	.paging li.prev a:link:before {
		background-position: -153px -135px;
		left: 18px;
	}
	.paging li.next a:link:before  {
		background-position: -170px -135px;
		left: 5px;
	}
	.paging li.end a:link:before  {
		background-position: -170px -135px;
		left: 2px;
	}
	.paging li.start a:hover:before  {
		background-position: -190px -135px;
	}
	.paging li.prev a:hover:before {
		background-position: -193px -135px;
	}
	.paging li.next a:hover:before  {
		background-position: -210px -135px;
	}
	.paging li.end a:hover:before  {
		background-position: -210px -135px;
	}

}



.agent_details h4 {
	font-size: 14px;
	color: #00275e;
	margin-top: 5px;
	margin-bottom: 0;
	padding-top: 5px;
	text-transform: none;
}
.agent_details p {
	margin-top: 0;
	margin-bottom: 0;
}
 
.agent_potrait {
	margin-bottom: 10px;
	max-width: 120px;
}

/* float agent column when narrow */

@media (max-width: 767px) {
	.agent_potrait {
		max-width: 100px;
		position: absolute;
		top: 20px;
		left: 20px;
	}
	.agent_details {
		float: left;
		margin-left: 120px;
	}
	.agent_details > div {
		float: left;
		margin-right: 20px;
	}
	.agent_details p {
		white-space: nowrap;
	}
	.agent_details {
		margin-top: 0 !important;
	}
}
@media (min-width: 980px) and (max-width: 1199px) {
	.agent_potrait {
		max-width: 175px;
	}
}

/* agent column end */

.sidebar {
	background-color: #e7e7f1;
	margin-top: 20px;
}
.sidebar > div {
	position: relative;
	overflow: auto;
	padding: 20px;
}
.sidebar b {
	color: #ee3523;
}
.sidebar a:hover {
	color: #ee3523;
}

.bg_arrow {
	position: relative;
	margin: 10px 0 !important;
	display: inline-block;
	background-color: #00275e;
	color: #fff;
	line-height: 24px;
	padding-top: 0;
	padding-left: 8px;
/* 	padding-right: 6px; */
	padding-right: 8px;
	text-transform: uppercase;
	font-family: 'museo700', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	/* bg gradient blue */
	border: 2px solid #00275e;
/* 	border-right: none; */
	background: #00275e; /* Old browsers */
	background: -moz-linear-gradient(top,  #99a9bf 0%, #00275e 50%, #00275e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#99a9bf), color-stop(50%,#00275e), color-stop(100%,#00275e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #99a9bf 0%,#00275e 50%,#00275e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #99a9bf 0%,#00275e 50%,#00275e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #99a9bf 0%,#00275e 50%,#00275e 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #99a9bf 0%,#00275e 50%,#00275e 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99a9bf', endColorstr='#00275e',GradientType=0 ); /* IE6-9 */
}
/*
.bg_arrow:after {
	content: " "; 
	display: block; 
	width: 0;
	height: 0;
	border-top: 14px solid transparent;
	border-bottom: 14px solid transparent;
	border-left: 8px solid #00275e;
	color: #00275e;
	position: absolute;
	top: -2px;
	left: 100%;
}
a .bg_arrow:hover:after {
	border-color: #ee3523;
	border-top-color: transparent;
	border-bottom-color: transparent;
	color: #ee3523;
}
*/
a .bg_arrow:hover {
	/* bg gradient red */
	border-color: #ee3523;
	background: #ee3523; /* Old browsers */
	background: -moz-linear-gradient(top, #fac3bd 0%, #ee3523 50%, #ee3523 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fac3bd), color-stop(50%,#ee3523), color-stop(100%,#ee3523)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #fac3bd 0%,#ee3523 50%,#ee3523 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #fac3bd 0%,#ee3523 50%,#ee3523 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #fac3bd 0%,#ee3523 50%,#ee3523 100%); /* IE10+ */
	background: linear-gradient(to bottom, #fac3bd 0%,#ee3523 50%,#ee3523 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fac3bd', endColorstr='#ee3523',GradientType=0 ); /* IE6-9 */	
}

/* agent social icons */

ul.icons_social {
	list-style: none;
	overflow: auto;
	margin: 0;
}
ul.icons_social li {
	float: left;
	display: block;
	width: 25px;
	height: 25px;
	margin-right: 7px;
	margin-bottom: 7px;
}
ul.icons_social li:last-child {
	margin-right: 0;
}
ul.icons_social li a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/sprites.png);
	background-image: url(../img/sprites.svg), none;
	background-repeat: no-repeat;
}
ul.icons_social li a.social_facebook {
	background-position: 0 -70px;
}
ul.icons_social li a.social_twitter {
	background-position: -30px -70px;
}
ul.icons_social li a.social_google {
	background-position: -60px -70px;
}
ul.icons_social li a.social_youtube {
	background-position: -90px -70px;
}
ul.icons_social li a.social_facebook:hover {
	background-position: 0 -100px;
}
ul.icons_social li a.social_twitter:hover {
	background-position: -30px -100px;
}
ul.icons_social li a.social_google:hover {
	background-position: -60px -100px;
}
ul.icons_social li a.social_youtube:hover {
	background-position: -90px -100px;
}
@media (max-width: 767px) {
	.useful_links_title,
	.icons_social_title {
		max-width: 100px;
		position: absolute;
		margin-top: 3px;
	}
	p.useful_links,
	ul.icons_social {
		float: left;
		margin-left: 120px;
	}
}
p.useful_links {
	margin-bottom: 0;
}
p.useful_links a {
	color: #000;
}

/* end agent social icons */

.getintouch {
	margin-top: 0;
}
.getintouch h3 {
	margin: 0;
	color: #fff;
	font-family: 'museo700', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 16px;
	padding: 0 0 0 20px;
	text-transform: uppercase;
	line-height: 28px;
	/* bg gradient red */
	border: 2px solid #ee3523;
	background: #ee3523; /* Old browsers */
	background: -moz-linear-gradient(top, #fac3bd 0%, #ee3523 50%, #ee3523 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fac3bd), color-stop(50%,#ee3523), color-stop(100%,#ee3523)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #fac3bd 0%,#ee3523 50%,#ee3523 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #fac3bd 0%,#ee3523 50%,#ee3523 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #fac3bd 0%,#ee3523 50%,#ee3523 100%); /* IE10+ */
	background: linear-gradient(to bottom, #fac3bd 0%,#ee3523 50%,#ee3523 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fac3bd', endColorstr='#ee3523',GradientType=0 ); /* IE6-9 */
}
.getintouch label {
	font-weight: bold;
	font-size: 13px;
}
.shadow {
	position: relative;
	margin-bottom: 15px; /* match :after height below */
}
.shadow:after {
	content: " "; 
	display: block; 
	width: 100%;
	height: 15px;
	position: absolute;
	top: 100%;
	left: 0;
	background: url(../img/shadow_bottom.png) no-repeat top center; 
	-webkit-background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	-o-background-size: 100% 100%;
	background-size: 100% 100%;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/shadow_bottom.png', sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/shadow_bottom.png', sizingMethod='scale')";
}

/* footer */

footer {
	margin: 20px 0 0 0;
	padding: 20px 0 0 0;
}
footer p {
	font-size: 12px;
}
.nav_footer {
	width: 100%;
	list-style: none;
	text-align: justify;
	font-size: 0.1px; /* IE 9/10 don't like font-size: 0; */
	padding: 0;
	margin: 0;
	line-height: 20px;
}
.nav_footer:after {
	content: '';
	width: 100%; /* Ensures there are at least 2 lines of text, so justification works */
	display: inline-block;
	line-height: 1px;
}
.nav_footer > li {
	display: inline-block;
	position: relative;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
    text-align: left;
    color: #999;
    font-size: 12px;
    padding: 0;
}
.nav_footer > li.login {
	border-right: none;
}
.nav_footer > li > a {
	font-weight: bold;
	position: relative;
    color: #999;
	text-shadow: none;
	display: inline-block;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	margin: 0;
    text-align: left;
	line-height: 20px;
	padding-left: 10px;
}
.nav_footer > li i,
.nav_footer > li b {
	position: absolute;
	left: 0;
	top: 50%;
	width: 4px;
	height: 10px;
	margin-top: -5px;
	background: url(../img/sprites.png);
	background-image: url(../img/sprites.svg), none;
	background-repeat: no-repeat;
	background-position: -181px -70px;
}
.nav_footer > li:first-child {
	padding-left: 108px;
	position: relative;
}
/* eves logo */
.nav_footer > li i {
	width: 101px;
	height: 21px;
	margin-top: -10px;
	background-position: -140px -190px;
}
.nav_footer > li a.login {
	padding-left: 15px;
}
.nav_footer > li a.login b {
	width: 12px;
	background-position: -190px -70px;
	margin-top: -6px;
}
.nav_footer > li > a:focus,
.nav_footer > li > a:hover {
	color: #ee3523;
	text-decoration: none;
}
@media (min-width: 768px) and (max-width: 979px) {
	.nav_footer > li {
		display: block;
		float: left;
		margin-bottom: 5px;
		margin-right: 20px;
	}
}
@media (max-width: 767px) {
	.nav_footer > li {
		display: block;
		margin-bottom: 5px;
	}
}
.advert {
	background-color: #00275e;
	color: #fff;
	padding: 20px;
	padding-left: 252px;
	position: relative;
	margin-bottom: 20px;
}
.advert:after { /* advert page corner */
	content: " "; 
	display: block; 
	width: 120px;
	height: 115px;
	position: absolute;
	right: 0;
	top: 0;
	background: url(../img/advert_corner.png) no-repeat;
}
.advert:before {
	content: " "; 
	display: block; 
	width: 260px;
	height: 100%;
	position: absolute;
	left: -20px;
	top: -20px;
	padding-bottom: 20px;
	background: url(../img/eves_property_covers_sm.png) no-repeat;
	z-index: 1;
}
.advert p {
	font-size: 14px;
	line-height: 18px;
	margin-bottom: 10px;
}
.advert p:first-child {
	padding-right: 90px;
}
.advert p:last-child {
	margin-bottom: 0;
}
.advert p a {
	margin-right: 10px;
}
.advert p a span.bg_arrow {
	margin-right: 40px;
	/* bg gradient red */
	border-color: #ee3523;
	background: #ee3523; /* Old browsers */
	background: -moz-linear-gradient(top, #fac3bd 0%, #ee3523 50%, #ee3523 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fac3bd), color-stop(50%,#ee3523), color-stop(100%,#ee3523)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #fac3bd 0%,#ee3523 50%,#ee3523 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #fac3bd 0%,#ee3523 50%,#ee3523 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #fac3bd 0%,#ee3523 50%,#ee3523 100%); /* IE10+ */
	background: linear-gradient(to bottom, #fac3bd 0%,#ee3523 50%,#ee3523 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fac3bd', endColorstr='#ee3523',GradientType=0 ); /* IE6-9 */
}
.advert p a span.bg_arrow:after {
	border-left: 8px solid #ee3523;
	color: #ee3523;
}
/* adjust advert pic and p pos when narrow */
@media (max-width: 550px) {
	.advert:before {
		float: left;
		width: 60%;
		height: 150px;
		left: 5px;
		background-size: 100% auto;
	}
	.advert p:first-child {
		margin-top: 150px;
		padding-right: 0;
	}
	.advert {
		padding-left: 20px;
	}
}
/* make single 100% width column when narrow */
@media (max-width: 979px) {
	.col_1_advert {
		display: none;
	}
	footer div.row-fluid div.col_2_advert {
		width: 100%;
		margin-left: 0;
	}
}

/* property detail */

ul.icons {
	float: right;
	list-style: none;
	margin: 0;
	text-align: right;
}
ul.icons li {
	display: inline-block;
	line-height: 28px;
	padding-right: 5px;
	font-weight: normal;
	color: #ee3523;
	margin-top: -4px;
}
ul.icons li:last-child {
	padding-right: 0;
}
ul.icons li span {
	font-size: 13px;
}
ul.icons li b {
	display: inline-block;
	height: 27px;
	width: 31px;
	margin-left: 5px;
	background: url(../img/sprites.png) no-repeat;
	background-image: url(../img/sprites.svg), none;
	background-repeat: no-repeat;
}
ul.icons li.icon_bed b {
	background-position: 0 -155px;
}
ul.icons li.icon_bath b {
	background-position: -35px -155px;
}
ul.icons li.icon_lounge b {
	background-position: -70px -155px;
}
ul.icons li.icon_garage b {
	background-position: -105px -155px;
}
ul.icons li.icon_port b {
	background-position: -140px -155px;
}
@media (max-width: 979px) {
	.header_print,
	ul.icons {
		float: left;
	}
}
h5 {
	font-size: 14px;
	border-top: none;
	border-bottom: 1px solid #e7e7f1;
	padding-bottom: 15px;
	margin-bottom: 20px;
}
h5 i {
	float: left;
	font-size: 15px;
}
h5 span {
	display: block;
	font-size: 14px;
	font-weight: normal;
	text-transform: none;
}
h5 ul.icons li {
	margin-top: 10px;
	color: #00275e;
	text-transform: none;
}
h5 ul.icons li a:link,
h5 ul.icons li a:visited {
	color: #00275e;
	position: relative;
	display: block;
}
h5 ul.icons li a:hover,
h5 ul.icons li a:active {
	color: #ee3523;
	text-decoration: none;
}
h5 ul.icons li b {
	display: inline-block;
	vertical-align: middle;
	height: 22px;
	width: 25px;
	margin-left: 0;
}
h5 ul.icons li span {
	display: inline-block;
	vertical-align: middle;
}
ul.icons li.icon_video b {
	background-position: -150px -87px;
}
ul.icons li.icon_floorplan b {
	background-position: -175px -87px;
}
ul.icons li.icon_flyer b {
	background-position: -200px -87px;
}
ul.icons li.icon_share b {
	background-position: -225px -87px;
}
ul.icons li.icon_share {
	position: relative;
	cursor: pointer;
}
ul.icons li.icon_share em {
	position: absolute;
	top: 100%;
	right: 0;
	min-width: 105px;
	z-index:1;
	background-color: #fff;
	padding: 3px 10px;
	font-style: normal;
	border: 5px solid #ddd;
	margin-bottom: 5px;
}
ul.icons li.icon_share em a:link,
ul.icons li.icon_share em a:visited {
	border-bottom: 1px solid #ddd;
	padding: 1px 0 3px 0;
	text-align: left;
}
ul.icons li.icon_share:hover > span {
	color: #ee3523;
}
ul.icons li.icon_share em a:link:last-child {
	border-bottom: none;
}
ul.icons li.icon_share em a b {
	width: 25px;
	height: 25px;
	margin-right: 5px;
}
ul.icons li.icon_share em a.icon_facebook b {
	background-position: 0 -190px;
}
ul.icons li.icon_share em a.icon_twitter b {
	background-position: -30px -190px;
}
ul.icons li.icon_share em a.icon_google b {
	background-position: -60px -190px;
}
ul.icons li.icon_share em a.icon_email b {
	background-position: -90px -190px;
}
ul.icons li.icon_share em.shadow:after {
	margin-top: 5px;
}

span.banner.auction_monday_big {
	background-position: 0 -80px;
	width: 109px; 
	height: 109px;
}
span.banner.auction_tuesday_big {
	background-position: -110px -80px;
	width: 109px; 
	height: 109px;
}
span.banner.auction_wednesday_big {
	background-position: -220px -80px;
	width: 109px; 
	height: 109px;
}
span.banner.auction_thursday_big {
	background-position: -330px -80px;
	width: 109px; 
	height: 109px;
}
span.banner.auction_friday_big {
	background-position: -440px -80px;
	width: 109px; 
	height: 109px;
}
span.banner.auction_saturday_big {
	background-position: -550px -80px;
	width: 109px; 
	height: 109px;
}
span.banner.auction_sunday_big {
	background-position: -660px -80px;
	width: 109px; 
	height: 109px;
}

/* gallery */

.gallery_height {
	width: 100%;
	position: relative;
}
.gallery {
	box-sizing: border-box;
	position: relative;
	width: 100%;
	height: 100%;
	background-color: #e7e7f1;
	overflow: hidden;
}
.gallery_main_pic {
	width: 75%;
	height: 0;
	padding-bottom: 50.4%;
	position: relative;
	overflow: hidden;
	background: url(../img/loader.gif) no-repeat center center;
}
.gallery_main_pic a {
	background-position: center center;
	-webkit-background-size: 100% auto;
	-moz-background-size: 100% auto;
	-o-background-size: 100% auto;
	background-size: 100% auto;
}
/* roll over brighten effect */
.carousel_item_wrapper ul li a:after,
.gallery_main_pic a:after {
	content: " "; 
	display: block; 
	width: 100%;
	height: 100%;
	position: absolute;
	background-color: #fff;
	opacity: 0.0;
}
.carousel_item_wrapper ul li a:hover:after,
.gallery_main_pic a:hover:after {
	opacity: 0.3;
}
.gallery_main_pic b {
	position: absolute;
	bottom: 0;
	left: 0;
	display: block;
	padding: 0 10px 0 30px;
	line-height: 30px;
	color: #bbb;
	font-weight: normal;
	background-color: rgba(0, 0, 0, 0.6);
	z-index: 1;
}
.gallery_main_pic b:before {
	content: " "; 
	display: block; 
	width: 20px;
	height: 20px;
	position: absolute;
	left: 6px;
	top: 50%;
	margin-top: -10px;
	background: url(../img/sprites.png) no-repeat;
	background-image: url(../img/sprites.svg), none;
	background-repeat: no-repeat;
	background-position: -224px -65px;
}
.gallery_main_pic b:after {
	content: " "; 
	display: block; 
	width: 0;
	height: 0;
	position: absolute;
	border-top: 15px solid transparent;
	border-bottom: 15px solid transparent;
	border-left: 10px solid #00275e;
	border-left-color: rgba(0, 0, 0, 0.6);
	color: #00275e;
	top: 0;
	left: 100%;
}
.gallery_main_pic a {
	display: block;
	width: 100%;
	height:0;
	padding-bottom: 67.5%;
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: 100% auto;
	-moz-background-size: 100% auto;
	-o-background-size: 100% auto;
	background-size: 100% auto;
}
.gallery_carousel {
	position: absolute;
	top: 0;
	right: 0;
	height: 100%;
	width:25%;
	border-left: 5px solid #fff;
}
.carousel_item_wrapper {
	position: relative;
	box-sizing: border-box;
	margin: 35px 0;
	height: 100%;
}
.carousel_items {
	position: relative;
	background-color: yellow;
}
.gallery_carousel a.carousel_up,
.gallery_carousel a.carousel_down {
	display: block;
	position: absolute;
	right: 0;
	width: 100%;
	height: 30px;
	background-color: #00275e;
	z-index: 1;
}
.gallery_carousel a.carousel_up:hover,
.gallery_carousel a.carousel_down:hover {
	background-color: #ee3523;
}
.gallery_carousel a.carousel_up {
	top: 0;
	border-bottom: 5px solid #fff;
}
.gallery_carousel a.carousel_down {
	bottom: 0;
	border-top: 5px solid #fff;
}
.gallery_carousel a.carousel_up b,
.gallery_carousel a.carousel_down b {
	display: block;
	margin: 0 auto;
	width: 14px;
	height: 9px;
	margin-top: 10px;
	background: url(../img/sprites.png);
	background-image: url(../img/sprites.svg), none;
	background-repeat: no-repeat;
}
.gallery_carousel a.carousel_up b {
	margin-top: 10px;
	background-position: -160px -70px;
}
.gallery_carousel a.carousel_down b {
	background-position: -145px -70px;
}
.carousel_item_wrapper ul {
	list-style: none;
	margin: 0;
	height: 100%;
}
.carousel_item_wrapper ul li {
	width:100%;
	height:0;
	padding-bottom: 56.25%;
	background-color: #e7e7f1;
	border-bottom: 5px solid #fff;
	margin: 0;
	position: relative;
}
.carousel_item_wrapper ul li a {
	display: block;
	width: 100%;
	height:0;
	padding-bottom: 56.25%;
	background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

/* pop over count */

.fancybox-title-inside-wrap {
	position: absolute !important;
	bottom: 5px !important;
	left: 5px !important;
	padding: 0 !important;
}

.fancybox-title-inside-wrap b {
	display: block;
	padding: 0 10px 0 15px;
	line-height: 30px;
	color: #bbb;
	font-weight: normal;
	background-color: rgba(0, 0, 0, 0.6);
	z-index: 1;
}
.fancybox-title-inside-wrap b:after {
	content: " "; 
	display: block; 
	width: 0;
	height: 0;
	position: absolute;
	border-top: 15px solid transparent;
	border-bottom: 15px solid transparent;
	border-left: 10px solid #00275e;
	border-left-color: rgba(0, 0, 0, 0.6);
	color: #00275e;
	top: 0;
	left: 100%;
}


/* fancybox overrides */

.fancybox-close {
	top: 7px !important;
	right: 7px !important;
	/*top: -38px !important;
	right: -5px !important;*/
	width: 36px;
	height: 36px;
}
.fancybox-error {
	padding: 40px 60px !important;
}
/* next prev buttons visble always */
.fancybox-nav span {
    visibility:visible !important;
}
.fancybox-nav span {
	width: 50px !important;
	height: 50px !important;
	background: rgba(0,0,0,0.6) !important;
	margin-top: -25px !important;
}
/* boxes */
.fancybox-next span {
	right: 0 !important;
	-webkit-border-radius: 4px 0 0 4px;
	-moz-border-radius:  4px 0 0 4px;
	border-radius:  4px 0 0 4px;
}
.fancybox-prev span {
	left: 0 !important;
	-webkit-border-radius: 0  4px 4px 0;
	-moz-border-radius:  0 4px 4px 0;
	border-radius:  0 4px 4px 0;
}
/* arrows */
.fancybox-nav span:after {
	content: '';
	display: block;
	position: absolute;
	width: 0;
	height: 0;
	top:50%;
	left:50%;
	margin-top: -15px;
}
.fancybox-next span:after {
	border-top: 15px solid transparent;
	border-bottom: 15px solid transparent;
	border-left: 15px solid #fff;
	margin-left: -5px;
}
.fancybox-prev span:after {
	border-top: 15px solid transparent;
	border-bottom: 15px solid transparent;
	border-right: 15px solid #fff;
	margin-left: -10px;
}

/* map */
.map h3 {
	margin: 0;
	color: #fff;
	font-family: 'museo700', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 16px;
	padding: 0 20px;
	text-transform: uppercase;
	line-height: 28px;
	/* bg gradient blue */
	border: 2px solid #00275e;
	background: #00275e; /* Old browsers */
	background: -moz-linear-gradient(top,  #99a9bf 0%, #00275e 50%, #00275e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#99a9bf), color-stop(50%,#00275e), color-stop(100%,#00275e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #99a9bf 0%,#00275e 50%,#00275e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #99a9bf 0%,#00275e 50%,#00275e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #99a9bf 0%,#00275e 50%,#00275e 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #99a9bf 0%,#00275e 50%,#00275e 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99a9bf', endColorstr='#00275e',GradientType=0 ); /* IE6-9 */
}
.map_wrapper {
    position: relative;
    padding-bottom: 65.2%; /* proportion based on height */
    height: 0;
    margin-bottom: 20px;
}
@media (max-width: 1200px) {
	.map_wrapper {
	    padding-bottom: 90.2%;
	}
}
@media (max-width: 980px) {
	.map_wrapper {
	    padding-bottom: 123.2%;
	}
}
@media (max-width: 768px) {
	.map_wrapper {
    padding-bottom: 65.2%;
	}
}
.map_wrapper > div {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    
}

.map_wrapper img{
    /*googlemaps fix for streetview icon*/
    max-width: none;
}


/* my listings */

.listings_header h4 {
	font-size: 14px;
	line-height: 24px;
	overflow: auto;
	color: #666;
	margin: 10px 0 15px 0;
	padding: 0;
}
.listings_header h4 i {
	float: left;
	font-style: normal;
	text-transform: uppercase;
	margin-right: 20px;
	display: inline-block;
}
.listings_header h4 b {
	float: right;
	display: inline-block;
	font-weight: normal;
	overflow: auto;
}
.listings_header h4 span {
	display: inline-block;
}
.listings_header h4 a {
	color: #00275e;
	margin: 0 3px;
	text-transform: none;
}
.listings_header h4 a:hover {
	color: #ee3523;
}
.listings_header h4 a.print {
	/*display: inline-block;*/
        display:none;
	margin-bottom: -4px;
	margin-right: 10px;
}
.listings_header h4 b em {
	font-weight: normal;
	color: #ee3523;
}
.listings_header h4 select {
	width: auto;
	margin-bottom: 0;
}
@media (max-width: 979px) {
	.listings_header h4 b {
		float: left;
	}
}

select {
	font-size: 12px;
	height: 24px;
	line-height: 24px;
}
.listing {
	border: 3px solid #e7e7f1;
	position: relative;
	overflow: auto;
	margin-bottom: 20px;
}
.listing_pic {
	padding-left: 20px;
	padding-top: 20px;
	padding-bottom: 10px;
}
.listing_pic a {
	display: block;
	padding: 3px;
	border: 1px solid #bcc2d8;
	text-align: center;
	position: relative;
}
span.banner {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	background: url(../img/sprites_photo_banners.png);
	background-image: url(../img/sprites_photo_banners.svg), none;
	background-repeat: no-repeat;
	width: 74px; 
	height: 74px;
	z-index: 1;	
}
span.auction_monday {
	background-position: -1px 0;
}
span.auction_tuesday {
	background-position: -76px 0;
}
span.auction_wednesday {
	background-position: -151px 0;
}
span.auction_thursday {
	background-position: -226px 0;
}
span.auction_friday {
	background-position: -301px 0;
}
span.auction_saturday {
	background-position: -376px 0;
}
span.auction_sunday {
	background-position: -451px 0;
}
span.sold_label {
	width: 65px;
	height: 58px;
	left: auto;
	right: 10%;
	background-position: -525px 0;
}
span.leased_label {
	width: 79px;
	height: 58px;
	left: auto;
	right: 10%;
	background-position: -594px 0;
}
.listing_summary {
	padding-right: 20px;
	padding-top: 20px;
	padding-bottom: 10px;
}
/* adjust when narrow */
@media (max-width: 767px) {
	.listing_summary {
		padding-left: 20px;
		padding-top: 0;
	}
	.listing_pic {
		padding-bottom: 5px;
	}
	.listing_pic a {
		max-width: 250px;
		margin-bottom: 20px;
		margin-right: 20px;
		/*margin: 0 auto 20px auto;*/
	}
}
.listing p {
	margin-top: 7px;
	margin-bottom: 10px;
}
@media (max-width: 480px) {
	.listing p {
		height: 60px;
		overflow: hidden;
	}
}
.listing h2 {
	overflow: auto;
	padding-right: 0;
	margin-top: 0;
	margin-bottom: 2px;
	line-height: 28px;
	font-size: 24px;
}
.listing h2 i {
	float: left;
	font-style: normal;
	padding-right: 20px;
}
.listing h2 b {
	float: right;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 13px;
	font-weight: normal;
	line-height: 33px;
	text-transform: uppercase;
}
.listing h3,
.listing h4 {
	font-size: 15px;
	line-height: 20px;
	padding-top: 7px;
	padding-right: 0;
	margin-top: 0;
	margin-bottom: 0;
	overflow: auto;
}
.listing h4 span {
	color: #ee3523;
}
h4 i {
	float: left;
	font-style: normal;
	padding-top: 6px;
	padding-right: 20px;
/* 	margin-bottom: 15px; */
}
.listing ul.icons li {
	margin-top: 0;
}
.listing ul.icons li b {
	height: 22px;
	width: 22px;
}
.listing ul.icons li.icon_bed b {
	background-position: 0 -127px;
}
.listing ul.icons li.icon_bath b {
	background-position: -30px -127px;
}
.listing ul.icons li.icon_lounge b {
	background-position: -60px -127px;
}
.listing ul.icons li.icon_garage b {
	background-position: -90px -127px;
}
.listing ul.icons li.icon_port b {
	background-position: -120px -127px;
}

@media (max-width: 979px) {
	.listing h2 b,
	.listing ul.icons {
		float: left;
	}
}
.listing_open_home {
	position: relative;
	margin-top: 15px;
	margin-bottom: 20px;
	background-color: #ee3523;
/* 	z-index: 1; */
}
.listing_open_home p {
	text-align: center;
	color: #fff;
	font-size: 18px;
	margin: 0;
	padding: 6px 5px;
}
.listing_open_home p b {
	text-transform: uppercase;
	display: inline-block;
}
.listing_open_home p i {
	font-style: normal;
	display: inline-block;
}

/* appraisal */

ul.list_checkbox {
	list-style: none;
	margin: 0;
}
ul.list_checkbox li {
	line-height: 15px;
	color: #00275e;
	margin: 0 0 7px 0;
}
ul.list_checkbox li b {
	display: inline-block;
	width: 17px;
	height: 17px;
	margin-right: 10px;
	margin-bottom: -3px;
	background: url(../img/sprites.png);
	background-image: url(../img/sprites.svg), none;
	background-repeat: no-repeat;
	background-position: -204px -64px;
}
.form_title {
	margin-top: 30px;
	font-size: 16px;
	line-height: 30px;
	padding: 0 10px;
	text-transform: uppercase;
	font-weight: bold;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	background-color: #e7e7f1;
}
.form_title b {
	float: right;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	text-transform: lowercase;
	font-size: 14px;
	font-weight: normal;
}
.form_title b span {
	display: inline-block;
	padding-right: 3px;
	color: #ee3523;
}
.appraisal_form label span {
	display: inline-block;
	padding-left: 3px;
	color: #ee3523;
}
ul.appraisal_form_selects {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 100%;
	text-align: justify;
	font-size: 0.1px; /* IE 9/10 don't like font-size: 0; */
}
ul.appraisal_form_selects:after {
	content: '';
	width: 100%; /* Ensures there are at least 2 lines of text, so justification works */
	display: inline-block;
}
ul.appraisal_form_selects li {
	padding-right: 10px;
}
ul.appraisal_form_selects li:last-child {
	padding-right: 0;
}
ul.appraisal_form_selects li b {
	display: inline-block;
	width: 32px;
	margin-right: 3px;
	height: 28px;
	background: url(../img/sprites.png);
	background-image: url(../img/sprites.svg), none;
	background-repeat: no-repeat;
}
ul.appraisal_form_selects li.beds b {
	background-position: 0 -155px;
}
ul.appraisal_form_selects li.baths b {
	background-position: -35px -155px;
}
ul.appraisal_form_selects li.lounges b {
	background-position: -70px -155px;
}
ul.appraisal_form_selects li.garages b {
	background-position: -105px -155px;
}
ul.appraisal_form_selects li.ports b {
	background-position: -140px -155px;
}
ul.appraisal_form_selects li {
	display: inline-block;
}
ul.appraisal_form_selects select {
	width: 45px;
	margin-top: -10px;
}
@media (max-width: 979px) {
	ul.appraisal_form_selects {
		text-align: left;
	}
}
div.validation{

display:none;
background-color:#FFEBE8;
border:1px solid #FF0000;
padding:5px;
margin-bottom:5px;

}

#captcha{
    border:1px solid #C3C8DC;
    margin-bottom: 7px;
}

h3 span.date{
    float:right;
    color: #999999;
    font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;
    font-size: 12px;
    text-align: right;
}

p.name{

    color: #999999;
    font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;
    font-size: 12px;
    
}

h4.group i span{
    color: #ee3523;  
}






